
/* montserrat-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/montserrat/montserrat-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/montserrat/montserrat-v31-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/montserrat/montserrat-v31-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oswald-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/oswald/oswald-v57-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


html,
body{
    height: 100%;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size:1.25rem;
    color: #E9E3D6;
    text-shadow: -2px 2px 0 rgba(0,0,0,1);
}

body {
    background: #17150E;
    background: linear-gradient(75deg,rgba(23, 21, 14, 1) 0%, rgba(36, 94, 86, 1) 70%);
    background-repeat: no-repeat;
    height: 100%;
}

#gymname {
    font-size: 2.5rem;
}
a {color:#E9E3D6;text-decoration: underline dotted 1px;transition:0.3s ease-in-out}
a:hover {color:#C63F00;}
.orange {color: #C63F00;}
h2 {font-size: 1.75rem;}